# $Id: group.ua.conf,v 1.11 2002/11/03 18:37:28 le_zas Exp $
[groupua]
groupua = "^Mozilla (\d+)\.(\d)\d*",Mozilla $1.$2x
groupua = "^Mozilla m",Mozilla milestone x

groupua = "^MSIE 5\.5",Internet Explorer 5.5
groupua = "^MSIE (\d+)\.",Internet Explorer $1.x
groupua = "^Netscape 4\.7",Netscape 4.7x
groupua = "^Netscape (\d+)\.",Netscape $1.x
groupua = "^Galeon",Galeon
groupua = "^Opera (\d+)\.",Opera $1.x

groupua = "^compatible Mozilla/(\d+)\.",compatible Mozilla/$1.x

groupua = "^(MSIE|Netscape|Opera|FAST-WebCrawler|Googlebot|Konqueror|NetMind-Minder|WWWOFFLE|libwww-perl|DA)\D(\d+)\.?",$1 $2.x
groupua = "^Lynx\D(\d+)\.(\d+)",Lynx $1.$2.x
groupua = "^[sS]cooter\D(\d+)\.(\d+)",Scooter $1.$2.x
groupua = "^(GetRight|Netpositive)\D(\d+)\.",$1 $2.x
groupua = "^WebCopier v(\d+)\.",WebCopier v$1.x
groupua = ".*Mercator.*-(.?)\.",Mercator $1.x
groupua = "^(ELinks|Dillo|lftp)\D(\d+)\.(\d)\d*",$1 $2.$3x
groupua = "^WebDownloader for X (\d+)\.",WebDownloader for X $1.x


groupua = "^(Slurp|Wget|Links|w3m|curl|lwp|larbin)",$1
groupua = "^SpaceBison/(.?)",SpaceBison $1
groupua = "(davesengine\.com|ip3000\.com)$",$1
groupua = "sitecheck\.internetseer\.com",sitecheck.internetseer.com

# by Alexander Leidinger - 2001-09-09
groupua = "^asterias/(.?)\.",Asterias $1.x
groupua = "Openbot/(.?)\.",Openfind data gatherer $1.x
groupua = "^gigabaz/(.?).",Gigabaz $1.x
groupua = "^Dllbot/(.?).",Findsame robot $1.x
groupua = "^Go!Zilla (.*)\.",Go!Zilla $1.x
groupua = "^Scooter.*(\d+)",Scooter $1.x
groupua = "^polybot (.?)\.",Polybot $1.x
groupua = "^Gulliver/(.?)\.",Gulliver $1.x
# end


# UNKNOWN (only spaces, or < 3 chars or starting with unknown..)
groupua = "^(?:\s*|..?|[uU]nknown.*)$",(unknown)
